package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/group"

// Accessing the Group method group
func (cb *CloudBroker) Group() *group.Group {
	return group.New(cb.client)
}
